@charset "UTF-8";
/* CSS Document */

#wrapper {
	width:100%;
	margin:auto;
	background-color:#fff;
}
#header100 {
	width:100%;
	background-color:#000;
}
#header960 {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#navtop100 {
	width:100%;
	background-color:#f7bc0a;
}
#navtop960 {
	width:960px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	font-family:Helvetica, sans-serif;
	font-size:13px;
	background-color:#f7bc0a;
}
.navfoot {
	float:left;
	margin-right:36px;
	padding-top:16px;
	color:#FFF;
}
.navfoot2 {
	float:right;
	padding-top:16px;
	color:#FFF;
}
.navfoot a:hover {
	color:#f7bc0a;
}
.navfoot2 a:hover {
	color:#f7bc0a;
}
.navfootsub a:hover {
	color:#f7bc0a;
}
.navfoot a {
	text-decoration:none;
	color:#FFF;
}
.navfoot2 a {
	text-decoration:none;
	color:#FFF;
}
.navfootsub a {
	text-decoration:none;
	color:#999;
}
#body100 {
	width:100%;
	background-color:#FFF;
}
#body960 {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	padding-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
	overflow:auto;
	background-color:#FFF;

}
.bodyleft {
	float:left;
	margin-right:30px;
	width:620px;
}
.bodyright {
	float:right;
	width:306px;
}
.tabletop {
	float:left;
	width:295px;
	padding:1px;
	padding-left:8px;
	border:solid 1px #f7bc0a;
	border-bottom:none;
	background-color:#fff;
	font-weight:bold;
}
.tablebottom {
	float:left;
	margin-bottom:6px;
	width:295px;
	padding:1px;
	padding-left:8px;
	border:solid 1px #f7bc0a;
	background-color:#FFC;
}
.tableleft {
	float:left;
	width:142px;
	padding:1px;
	padding-left:8px;
	border:solid 1px #f7bc0a;
	border-right:none;
	background-color:#ffc;
}
.tableright {
	float:left;
	margin-bottom:6px;
	width:142px;
	padding:1px;
	padding-left:8px;
	border:solid 1px #f7bc0a;
	background-color:#FFF;
}
.blackline {
	float:left;
	margin-bottom:6px;
	width:100%;
	height:6px;
	background-color:#000;
}
.thumbnail {
	float:left;
	width:193px;
	height:145px;
	margin-right:20px;
	margin-bottom:20px;
}
.thumbnailright {
	float:left;
	width:193px;
	height:145px;
	margin-bottom:20px;
}
.thinline {
	float:left;
	margin-top:6px;
	margin-bottom:16px;
	width:100%;
	height:1px;
	background-color:#000;
}
.clearline {
	float:left;
	width:100%;
	height:14px;
}
#line100 {
	width:100%;
	background-color:#f7bc0a;
}
#line960 {
	width:960px;
	height:10px;
	margin-left:auto;
	margin-right:auto;
}
#footer100 {
	width:100%;
	background-color:#000;
	overflow:auto;
}
#footer960 {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:16px;
}
.heading {
	font-size:15px;
	font-weight:bold;
}
.source {
	font-style:italic;
	font-size:9px;
}
.bullet {
	background-color:#33F;
	margin-right:4px;
	height:11px;
	width:11px;
}
.bulletred {
	background-color:#F33;
	margin-right:4px;
	height:11px;
	width:11px;
}
.textred {
	color:#F33;
}
.textblue {
	color:#33F;
}
.topofpage {
	margin-top:10px;
	margin-bottom:10px;
}
.imgborder{
	border:solid #000 1px;
}
.clear {
	clear:both;
}
a {
	color:#000;
}
a:hover {
	text-decoration:none;
}
img {
	border:none;
}
body {
	background-color:#000;
}



/* CONTACT FORM STYLES */
.field label {
	display:block;
	float:left;
	width:100px;
}
.field input {
	border: solid 1px #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.field textarea {
	border: solid 1px #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.field {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:10px;
}
.submitbtn {
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}